Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 09:37:28 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation roseanne                    Bot:  Hi again! Bot:  Please enter your name Customer:  roseanne Bot:  Hi Roseanne ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638106364 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:07 PM, 08th Mar                     roseanne                    [email-masked]           01:08 PM, 08th Mar                   krishan                   Hi, Thank you for contacting us.           01:13 PM, 08th Mar                   krishan                   My name is krishan. How may I help you?           01:14 PM, 08th Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           01:17 PM, 08th Mar                     roseanne                    ?           01:21 PM, 08th Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           01:21 PM, 08th Mar                     roseanne                    Re           01:21 PM, 08th Mar                   krishan                   Please elaborate you concern           01:22 PM, 08th Mar                     roseanne                    please give me an update regarding my order           01:22 PM, 08th Mar                     roseanne                    I messaged last night and the agent told me that he will ask the courier           01:23 PM, 08th Mar                     roseanne                    and email me           01:23 PM, 08th Mar                     roseanne                    but until now I ddnt get any email           01:23 PM, 08th Mar                   krishan                   Please stay on hold while I retrieve the information.           01:24 PM, 08th Mar                     roseanne                    Hi, I ordered items last 26 Feb, and I put a wrong mobile number but I called 1st of March to update my contact number, and my ordered was out for delivery on 2nd of March but still haven’t delivered yet, when I called for the 2nd and 3rd times your customer service agents told me again that they will inform the company about this and my ordered will be delivered as soon as possible, and that I was hoping that it will be delivered soon, but I called again and told me that I need to place an order again. The items that I ordered arw alread out of stock, how can I place an order again???? Calling many times in your customer service were useless. I want my items to be delivered without placing a new order again.           01:27 PM, 08th Mar                   krishan                   we are escalating your issue regarding this order so you could get the order deliver as soon as possible.           01:31 PM, 08th Mar                     roseanne                    okay I am hoping again that my order will be delivered soon. Thank you           01:33 PM, 08th Mar                   krishan                   sure, we will do our best           01:36 PM, 08th Mar                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2209475